body {
	background-color:#FFFFFF;
	font-size:10pt;
	font-family:Arial;
	margin:0;
	padding:0;
	/* background-image:url(images/bg1.png); */
	background-repeat:repeat-x;
	color:#555555;
	overflow-y: scroll;
}

img {
	border: none; /* Let's keep IE happy! :) */
}

#page {
	width: 800px;
	background-image: url(images/page.png);
	margin-left: auto;
	margin-right: auto;
	padding: auto;
	border-style: solid;
	border-color: #5788BF;
	border-width: 1px;
	border-top: none;
	/* box-shadow: 6px 0px 10px -7px #888, -6px 0px 10px -7px #888; */
}

#header {
	clear:both;
	width:800px;
	height: 75px;
	background-image:url('https://renewcomputers.com/data/uploads/rheader.png');
}

#sidebarnav {
	margin:0px;
	padding:0px;
}

#sidebarnav li {
	list-style: none;
	list-style-type: none;
}

#sidebarnav a {
	width:203px;
	display:block;
	clear:both;
	padding-top:7px;
	padding-bottom:1px;
	padding-left: 7px;
	height:25px;
	border: none;
	color: #FFFFFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background-color:#5788BF;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 0.85em;
  }

#sidebarnav a:hover, #sidebarnav a.active {
	background-color:#B9CDE4;
	text-decoration:none;
	border: none;
	color:#666692;
}

.widget {
	padding: 0;
}

.sidebar-gmaps-icon {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.sidebar-fb-icon {
	max-width: 50px;
	margin-top: 30px;
	margin-left: 60px;
	display: block;
}

#mainarea {
	width:800px;
	clear:both;
	padding: 0;
}

#contentarea {
	width:590px;
	padding: 0;
	float:left;
}

#contentarea a{
	text-decoration: underline;
	color: #5788BF;
}

#contentarea p {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 0.85em;
	line-height: 180%;
	padding-left: 20px;
	text-align: justify;
	margin-top: -7px;
	padding-right: 20px;
}

#contentarea h2 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	line-height: 180%;
	padding-left: 20px;
}

#contentarea h3 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	line-height: 180%;
	padding-left: 20px;
}

#contentarea h4 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	line-height: 180%;
	padding-left: 20px;
}

#contentarea h5 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	line-height: 180%;
	padding-left: 20px;
}

#contentarea h6 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	line-height: 180%;
	padding-left: 20px;
}

#contentarea li,ul {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 0.89em;
	line-height: 180%;
	margin-top: -1px;
}

#contentarea img {
	padding-left: 20px;
}

#sidebar {
	float:left;
	width:210px;
}

#footer {
	width:800px;
	clear:both;
	height:25px;
	padding: 0;
	text-align:center;
	line-height:14pt;
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	color:#FFFFFF;
}

#footer a {
	color:#FFFFFF;
}

#footer p {
	text-align: right;
	padding: 3px;
	padding-right: 12px;
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size: 0.6em;
}

h1, h1 a {
	font-size:1.8em;
	color:#de7845;
	/* color:#00990C; */
	margin-left: 20px;
	margin-top: 20px;
	font-style: italic;
	font-family: 'Trebuchet MS';
}

h2 {
	font-size:15pt;
	color:#333333;
	padding-top:6px;
}

.description {
	font-size:14pt;
	color:#FFFFFF;
	margin:0;
}

a {
	color:#333333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#facebook {
	margin-left: 20px;
	margin-top: -70px;
	width: 292px;
	float: right;
}

#refurb {
	margin-left: 55px;
	margin-top: 7px;
	margin-bottom: 40px;
}

.widget1 {
	margin-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0;
	border-bottom: 0;
}

.widget1 h6 {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1.2em;
	color: #2d973e;
}

.widget1 p {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 0;
}

.widget2 {
	margin-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0;
	border-bottom: 0;
}

.widget3 img {
	width: 75%;
	margin-left: 27px;
}

#refurbishedcomputerspagediv a{
	color: #007100;
	text-decoration: none;
}

#refurbishedcomputerspagediv1 {
	margin-left: 20px;
	float: left;
	display: inline;
	border-style: solid;
	border-width: 2px;
	border-color: #5788BF;
	width: 275px;
	height: 210px;
}

#refurbishedcomputerspagediv1 h2{
	margin-top: 10px;
	padding-left: 20px;
	color: #007100;
}



#refurbishedcomputerspagediv1 img{
	margin-left: 45px;
}

#refurbishedcomputerspagediv2 {
	float: right;
	display: inline;
	border-style: solid;
	border-width: 2px;
	border-color: #5788BF;
	width: 275px;
	height: 210px;
}

#refurbishedcomputerspagediv2 h2{
	margin-top: 10px;
	padding-left: 20px;
	color: #007100;
}

#refurbishedcomputerspagediv2 img{
	margin-left: 68px;
}

#refurbishedcomputerspagediv3 {
	margin-left: 20px;
	margin-top: 13px;
	float: left;
	display: inline;
	border-style: solid;
	border-width: 2px;
	border-color: #5788BF;
	width: 275px;
	height: 210px;
}

#refurbishedcomputerspagediv3 h2{
	margin-top: 10px;
	padding-left: 20px;
	color: #007100;
}

#refurbishedcomputerspagediv3 img{
	margin-left: 46px;
}

#refurbishedcomputerspagediv4 {
	margin-top: 13px;
	float: right;
	display: inline;
	border-style: solid;
	border-width: 2px;
	border-color: #5788BF;
	width: 275px;
	height: 210px;
}

#refurbishedcomputerspagediv4 h2{
	margin-top: 10px;
	padding-left: 20px;
	color: #007100;
}

#refurbishedcomputerspagediv4 img{
	margin-left: 20px;
	margin-top: -6px;
}

@media all and (max-width: 768px) {

  #sidebar {
  	display: none;
  }

  #mobilesidebar{
  	width:100%;
  }

  #sidebarnav li a{
  	width:100%;
  	text-align: center;
  }

  #sidebarnav li:nth-child(even) a{
  	background-color:#5381B6;
  }

  #sidebarnav li:nth-child(even) a:hover{
  	background-color:#B9CDE4;
  }

  #header a img{
  	padding:3px;
  }

  .box-shadow-menu {
    position: absolute;
    right:17px;
    top:17px;
    width: 4em;
  	height: 4em;
  	margin-top:-0.5em;
  	margin-left:-0.5em;
  	border:1px solid #CCCCCC;
  	border-radius: 3px;
  	padding-left:7px;
  }

  .box-shadow-menu:before {
    content: "";
    position: absolute;
    right:10px;
    top:10px;
    width: 3em;
    height: 0.5em;
    background: #5381B6;
    box-shadow: 
      0 1em 0 0 #5381B6,
      0 2em 0 0 #5381B6;
  }

  #header {
  	background: none !important;
  	background-image: none !important;
  	width: 100%;
  }

  #footer {
  	width: 100%;
  	min-height: 40px;
  	padding-top: 0;
  	margin-top: 3px;
  }

  #footer p {
  	text-align: center;
  	color: #FFFFFF;
  	font-size: 1.0em;
  }

  #page {
  	width: 100%;
  }

  #mainarea {
  	border: none;
  	width: 100%;
  }

  #contentarea {
  	width: 100%;
  }

  #contentarea p {
  	padding-right: 20px;
  }

  #contentarea img {
  	display: block;
  	width: 100% !important;
  	max-width: 350px;
  	margin-left: auto;
  	margin-right: auto;
  	height: auto !important;
  }

  .fbook {
  	margin-left: -25%;
  }
  .espanol {
  	max-height:25px !important;
  	max-width:100px !important;
  }
}

#mobileheader {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 85px;
}

.mh-div {
	margin: 0;
	padding: 0;
	width: 33%;
	float: left;
}

#mobileheader h6 {
	padding: 0;
	margin: 0;
	color: #2d973e;
	font-size: 1.2em;
}

#mobileheader p {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}

@media all and (min-width: 769px) {

  #mobilesidebar {
  	display: none;
  }

  #mobileheader {
  	display: none;
  }

}

@media print {
	#contentarea img {
		width: 30% !important;
	}
}

.partslist table {
	margin-left: 20px;
}